Anonymous Login
2016-12-04 02:53 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
07150Bug reports[All Projects] Otherpublic2013-01-08 22:32
Reportertpartner 
Assigned Totpartner 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target Version2.00+Fixed in Version 
Summary07150: Survey list table overflows window
DescriptionIf the window is set to smaller than full screen, the survey list table overflows window.
TagsNo tags attached.
Complete LimeSurvey version number (& build)130103
I will donate to the project if issue is resolvedNo
BrowserN/A
Database & DB-VersionMySQL 5.1.41
Operating System (Server)Win
Webserver software & versionApache/2.2.14
PHP Version5.3.1
Attached Files

-Relationships
+Relationships

-Notes

~23516

tpartner (developer)

I think we should set the grid width relative to the window width, not the screen width and dynamically resize it when the window is resized.

Thoughts?

~23517

sammousa (reporter)

I think we should use a javascript library like datatables (datatables.net)

And dont worry about details!

~23521

c_schmitz (administrator)

tpartner: I agree
sammousa: I don't see where datatables.net would make a difference here - after all this is just a configuration issue

~23522

tpartner (developer)

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11112

~23523

tpartner (developer)

Fix committed to 2.1 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11113

~23524

tpartner (developer)

Fixed in 2.0 and 2.1

~23551

c_schmitz (administrator)

2.00+ Build 130108 released.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2013-01-07 15:02 tpartner New Issue
2013-01-07 15:04 tpartner Note Added: 23516
2013-01-07 15:23 tpartner Assigned To => tpartner
2013-01-07 15:23 tpartner Status new => assigned
2013-01-07 15:38 sammousa Note Added: 23517
2013-01-07 16:56 c_schmitz Note Added: 23521
2013-01-07 17:01 tpartner Changeset attached => LimeSurvey master cd957bef
2013-01-07 17:01 tpartner Note Added: 23522
2013-01-07 17:01 tpartner Resolution open => fixed
2013-01-07 17:06 tpartner Changeset attached => LimeSurvey 2.1 9797d6f5
2013-01-07 17:06 tpartner Note Added: 23523
2013-01-07 17:07 tpartner Note Added: 23524
2013-01-07 17:07 tpartner Status assigned => resolved
2013-01-08 22:32 c_schmitz Note Added: 23551
2013-01-08 22:32 c_schmitz Status resolved => closed
+Issue History